Subject: Re: [PATCH -next] misc: fix various misc/mic/host/ build errors

From: Mark Brown <[email-masked]>
Date: Wed, 16 Oct 2013 21:47:40 +0100

On Wed, Oct 16, 2013 at 10:30:25PM +0200, Thierry Reding wrote:
> On Wed, Oct 16, 2013 at 12:44:40PM -0700, Greg Kroah-Hartman wrote:

> > The driver maintainers have nothing to do with this, it's a sysfs change
> > in my driver-core tree that causes this issue.

> Well, we do carry a patch to fix this, but that generally doesn't get
> carried to Linus' tree automatically as far as I know. So I guess it's
> fine for now, but when the merge window opens you'll need to make sure

Yeah.  This one was one of the ones that went AWOL for a few days due to
being in the middle of the trees I'd produced (due to me doing the
merges).